[General]
Name: monko dt something edit
Version: 2.7
AllowSliderBallTint: 0
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
Combo1: 255,255,255
// Combo1: 0,169,255
// Combo2: 0,127,255

SliderBorder: 100,100,100
SliderTrackOverride: 0,0,0

[Fonts]
HitCircleOverlap: 7
ScoreOverlap: 7

ComboPrefix: score
ComboOverlap: 7